using InABox.Core;

namespace InABox.Database;

public class LicenseStore : Store<License>
{
    protected override void AfterSave(License entity)
    {
        base.AfterSave(entity);
        DbFactory.AssertLicense();
    }
}